"CPIO archive" = "CPIO arhiva";
"CPGZ archive" = "CPGZ arhiva";
"ZIP archive" = "ZIP arhiva";
"tar archive" = "tar arhiva";
"gzip compressed tar archive" = "gzip komprimirana tar arhiva";
"bzip2 compressed tar archive" = "bzip2 komprimirana tar arhiva";
"gzip compressed archive" = "gzip komprimirana arhiva";
"unix compressed archive" = "unix komprimirana arhiva";
"bzip2 compressed archive" = "bzip2 komprimirana arhiva";
"MacBinary archive" = "MacBinary arhiva";
"BinHex archive" = "BinHex arhiva";
"uuencoded archive" = "uu-kodirana arhiva";
"AppleSingle archive" = "AppleSingle arhiva";
"PAX archive" = "PAX arhiva";

"Archive" = "Arhiviraj";
"Unarchive" = "Raspakiraj";
